From 1bdf470112feadd98c6942bcb2bf1e6f3f5c803d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 00:10:55 +0200
Subject: [PATCH 207/308] poco: rebuild for libressl-2.9.2.

---
 srcpkgs/poco/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/poco/template b/srcpkgs/poco/template
index c554c4fe3f5..e902b2a6223 100644
--- a/srcpkgs/poco/template
+++ b/srcpkgs/poco/template
@@ -1,7 +1,7 @@
 # Template file for 'poco'
 pkgname=poco
 version=1.9.0
-revision=2
+revision=3
 wrksrc="${pkgname}-${version}-all"
 build_style=cmake
 configure_args="-DPOCO_UNBUNDLED=ON"

